@charset "utf-8";
 @import url("./font.css");
 @import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');
/* layout */
body, table, th, td, button, select, input, textarea {
	font-family:  'Pretendard', "돋움", Dotum, Arial, sans-serif;
	font-size: 18px;
	color: #666;
	-webkit-text-size-adjust: none;
}
body {
	background-color: #fff;
}
#wrap {
	overflow: hidden;
	width: 100%;
	min-width: 320px;
	position: relative;
}
#bo_v_share {
	display: none
}
/* ****************** 공통클래스 ********************** */
.area {
	max-width: 1340px;
	position: relative;
	margin: 0px auto;
}
.clearfix {
*zoom:1;
}
.clearfix:after {
	clear: both;
	display: block;
	content: "";
}
.table-layout {
	display: table;
	width: 100%;
	height: 100%;
}
.table-cell-layout {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.blind {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	font-size: 0;
	line-height: 0
}
.text-ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/* ****************** HEADER ********************** */
#header {
	height: 106px;
	width: 100%;
	z-index: 99999;
	position: fixed;
	left: 0;
	top: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
#headerInnerWrap {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 99999;
}
#header.fixed #headerInnerWrap {
	background:#fff;
	position:fixed;
	border-bottom: 1px solid #cbcbcb;
}
#headerInner {
	position: relative;
	margin: 0px auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: padding 0.3s;
	-moz-transition: padding 0.3s;
	-o-transition: padding 0.3s;
	-ms-transition: padding 0.3s;
	transition: padding 0.3s;
	padding: 0 2%;
}
#header .logo {
	position: relative;
	z-index: 100;
	padding: 18px 0;
	display: inline-block;
	vertical-align: middle;
}
#header .logo a {
	display: block;
	padding: 0px 0;
	background: url(../images/logo.png);
	width: 206px;
	height: 53px;
	text-indent: -999999px;
}

#header.fixed .logo a {
	background: url(../images/logo_b.png);
}
.header-util-box {
	position: absolute;
	top: 50%;
	right: 2%;
	z-index: 100;
	vertical-align: middle;
	display:flex;
	transform: translateY(-50%);
}
.header-util-box a {
	display: block;
	vertical-align: middle;
	color:rgba(255,255,255,0.8);
	text-align:center;
	padding:0 20px;
	position:relative;
}
.header-util-box a:first-child:after {display:block;content:"";position:absolute;right:0;top:10%;height:80%;width:1px;background:#90929a;}
.header-util-box a.active {color:#fff;}
.header-util-box a.active:before {position:absolute;top:-10px;left:50%;width:6px;height:6px;border-radius:50%;background:#fff;display:block;content:"";margin-left:-3px;}
#header.fixed .header-util-box a {	color:rgba(0,0,0,0.8)	}
#header.fixed .header-util-box a.active {color:#000;}
#header.fixed .header-util-box a.active:before {background:#000;}
/* -------- Header :: GNB(PC) -------- */

.gnb-overlay-bg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 9997;
}
#gnb {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 99;
	transition: all 0.4s;
	text-align: center;
}
#gnb .area > ul {
	display: inline-block;
*display:inline;
*zoom:1;
}
#gnb .area > ul > li {
	position: relative;
	float: left;
	word-break: keep-all;
	width: 220px
}
#gnb .area > ul > li > a {
	position: relative;
	z-index: 100;
	display: block;
	height: 91px;
	line-height: 91px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	padding: 0 10px;
	letter-spacing: -0.25px;
	font-weight: 400;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
#gnb.open .area > ul > li > a {
	color: #fff;
}
#gnb .gnb-inner {
	display: block;
}
#header.fixed #gnb .area > ul > li > a {
	color: #000!important;
}
#gnb .area > ul > li > a:hover, #gnb .area > ul > li.on > a {
	color: #fff!important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}


#header.fixed #gnb .area > ul > li.on  > a,
#header.fixed #gnb .area > ul > li.on  > a:hover {color:#000!important;}
#header.fixed #gnb .area > ul > li.active  > a,
#header.fixed #gnb .area > ul > li.active  > a:hover{color:#000!important;}
#header.open #gnb .area > ul > li.active  > a,
#header.open #gnb .area > ul > li.active  > a:hover{color:#fff!important;}
/* GNB :: 2차 전체메뉴 */
#gnbBg {
	display: none;
	position: absolute;
	left: 0;
	top: 90px;
	width: 100%;
	height: 300px;
	background: #fff;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	z-index: 98
}
#gnb .area  {max-width: 1240px;}
#gnb .area > ul > li .gnb-2dep {
	position: absolute;
	top: 0;
	left: 0px;
	z-index: 99;
	width: 100%;
	text-align: left;
	visibility: hidden;
	padding-top: 90px;
	opacity: 0;
	filter: Alpha(opacity=0);
}
#gnb .area > ul > li .gnb-2dep:before {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 0;
	opacity: 0;
	filter: Alpha(opacity=0);
	background: #193d72; /* Old browsers */
background: -moz-linear-gradient(-45deg, #193d72 0%, #000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #193d72 0%,#000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #193d72 0%,#000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#193d72', endColorstr='#000',GradientType=1 );box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s
}
#gnb .area > ul > li .gnb-2dep ul {
	padding:  0;
}
#gnb .area > ul > li .gnb-2dep ul li {
	position: relative;
	padding: 5px 0;
	opacity: 0;
	filter: Alpha(opacity=0);
	-webkit-transition: all 0s 0s;
	-moz-transition: all 0s 0s;
	-o-transition: all 0s 0s;
	-ms-transition: all 0s 0s;
	transition: all 0s 0s;
	text-align: center;
}
#gnb .area > ul > li .gnb-2dep ul li a {
	display: block;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.3;
	opacity: 0.85;
	filter: Alpha(opacity=85);
}
#gnb .area > ul > li .gnb-2dep ul li a:hover {
	opacity: 1.0;
	filter: Alpha(opacity=100);
}
#gnb .area > ul > li:hover .gnb-2dep:before {
	height: calc(100% + 20px);
	opacity: 1.0;
	filter: Alpha(opacity=100);
}
#gnb .area > ul > li .gnb-2dep.open {
	visibility: visible;
	opacity: 1.0;
	filter: Alpha(opacity=100);
}
#gnb .area > ul > li .gnb-2dep.open ul li {
	opacity: 1.0;
	filter: Alpha(opacity=100);
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
#gnb .area > ul > li .gnb-2dep.open ul li:nth-child(1) {
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
#gnb .area > ul > li .gnb-2dep.open ul li:nth-child(2) {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
#gnb .area > ul > li .gnb-2dep.open ul li:nth-child(3) {
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
#gnb .area > ul > li .gnb-2dep.open ul li:nth-child(4) {
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	-o-transition-delay: 0.4s;
	-ms-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
#gnb .area > ul > li .gnb-2dep.open ul li:nth-child(5) {
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	-ms-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
#gnb .area > ul > li .gnb-2dep.open ul li:nth-child(6) {
	-webkit-transition-delay: 0.6s;
	-moz-transition-delay: 0.6s;
	-o-transition-delay: 0.6s;
	-ms-transition-delay: 0.6s;
	transition-delay: 0.6s;
}
#gnb .area > ul > li .gnb-2dep.open ul li:nth-child(7) {
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s;
	-o-transition-delay: 0.7s;
	-ms-transition-delay: 0.7s;
	transition-delay: 0.7s;
}
#gnb .area > ul > li .gnb-2dep.open ul li:nth-child(8) {
	-webkit-transition-delay: 0.8s;
	-moz-transition-delay: 0.8s;
	-o-transition-delay: 0.8s;
	-ms-transition-delay: 0.8s;
	transition-delay: 0.8s;
}
#gnb .area > ul > li .gnb-2dep.open ul li:nth-child(9) {
	-webkit-transition-delay: 0.9s;
	-moz-transition-delay: 0.9s;
	-o-transition-delay: 0.9s;
	-ms-transition-delay: 0.9s;
	transition-delay: 0.8s;
}
/* -------- Header :: GNB(Mobile) -------- */
.nav-open-btn {
	display: none;
}
#gnbM {
	display: none
}
/* ****************** FOOTER ********************** */
#footer {
	background-color: #FFF;
	border-top: 1px solid #dedede;
}
#footerInner {
	position: relative;
}
#footerTop {padding:25px 0;text-align:center;}
#footerTop a {font-size:1em; display:inline-block;padding:0 20px;color:#000;}
/* -------- FOOTER :: 하단 -------- */
#footerBottom {
	padding: 40px 0;
	border-top: 1px solid #dedede;
}
#footerBottom .area {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}
.footer-address {
	width:80%
}
.footer-address a {color:#000;font-size:1.1em;display:inline-block;padding:0 8px;}
.footer-address p {
	color: #575757;
	font-size: 0.9em;
	line-height: 1.5em;
	padding-bottom: 15px;
}
.footer-address span {
	display: inline-block;
	margin: 0 8px
}
.footer-address strong {font-weight:500;color:#333;}
.footer-address .link {
	display: none;
}
.footer-copyright {
	font-size: 0.9em;
	margin: 0 8px;
	color: #969696;
}
#footerBottom h1 {width: 20%;align-self: center; }
#footerBottom h1 img {max-width:100%;}
.to-top-btn {
	position: fixed;
	bottom: -100px;
	right: 1%;
	display: block;
	width: 74px;
	height: 74px;
	background-color: #404348;
	text-align: center;
	line-height: 74px;
	color: #fff;
	z-index: 99;
	opacity: 0;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;
	filter: Alpha(opacity=0);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}
.to-top-btn i {
	display: inline-block;
}
.to-top-btn.fixed {
	bottom: 15px;
	opacity: 1.0;
	filter: Alpha(opacity=100);
}
.to-top-btn:hover {
	color: #fff;
}
#quick {position:fixed;width:107px;bottom:100px;right:1%;z-index:10;}


/* ****************** SUB LAYOUT ********************** */
/*  SUB LAYOUT :: 비주얼 */
#visual {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 426px;
	z-index: 1;
}
#visual .visual-img-con {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-size: cover !important;
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	-webkit-transition: transform 5000ms ease-in-out;
	-moz-transition: transform 5000ms ease-in-out;
	-o-transition: transform 5000ms ease-in-out;
	-ms-transition: transform 5000ms ease-in-out;
	transition: transform 5000ms ease-in-out;
}
#visual.sub-visual-company .visual-img-con {
	background: #fff url(../images/sub_visual01.png) no-repeat center center;
}
#visual.sub-visual-product .visual-img-con {
	background: #fff url(../images/sub_visual02.png) no-repeat center center;
}
#visual.sub-visual-customer .visual-img-con {
	background: #fff url(../images/sub_visual03.png) no-repeat center center;
}
#visual.sub-visual-cs .visual-img-con {
	background: #fff url(../images/sub_visual04.png) no-repeat center center;
}
#visual .visual-txt-con {
	position: relative;
	z-index: 1;
	display: table;
	width: 100%;
	height: 100%;
	letter-spacing: -0.5px;
	color: #fff;
}
#visual .visual-tit, #visual .visual-sub-txt {
	opacity: 0;
	filter: Alpha(opacity=0);
	-ms-transform: translateY(30px);
	-o-transform: translateY(30px);
	-moz-transform: translateY(30px);
	-webkit-transform: translateY(30px);
	transform: translateY(30px);
	-webkit-transition: opacity 1.0s, transform 1.0s;
	-moz-transition: opacity 1.0s, transform 1.0s;
	-o-transition: opacity 1.0s, transform 1.0s;
	-ms-transition: opacity 1.0s, transform 1.0s;
	transition: opacity 1.0s, transform 1.0s;
}
#visual .visual-tit {
	font-weight: 600;
	font-size: 55px;
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
#visual .visual-sub-txt {
	color: rgba(255,255,255,0.8);
	font-size: 0.9em;
	margin-top: 20px;
	font-weight: 300;
}
#visual.active .visual-img-con {
	-ms-transform: scale(1.0, 1.0) rotate(0.002deg);
	-o-transform: scale(1.0, 1.0) rotate(0.002deg);
	-moz-transform: scale(1.0, 1.0) rotate(0.002deg);
	-webkit-transform: scale(1.0, 1.0) rotate(0.002deg);
	transform: scale(1.0, 1.0) rotate(0.002deg);
}
#visual.active .visual-tit {
	opacity: 1.0;
	filter: Alpha(opacity=100);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
#visual.active .visual-sub-txt {
	opacity: 1.0;
	filter: Alpha(opacity=100);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
/* SUB LAYOUT :: 서브메뉴 Fixed (공통) */
#middleArea {
	position: relative;
	z-index: 10;
	padding: 0px 0 150px 0
}
.content-tit {
	font-size: 45px;
	color: #000;
	text-align: center;
	position: relative;
	padding: 0 30px;
	margin: 0 auto 70px;
	font-weight:400;
}
.content-tit:after {
	display: block;
	content: "";
	margin: 0px auto 0;
}
.content-tit span {
	display: inline-block;
	position: relative;
	padding: 0 0px;
	z-index: 10;
	text-align: center;
}
.content-tit span em {
	position: relative;
	z-index: 10;
	padding: 0 20px;
}
.content-tit span:after {
	display: block;
	content: "";
	background: #efe8da;
	border-radius: 30px;
	height: 20px;
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 100%;
	z-index: 1;
}
#topMenu01 {
	position: relative;
	width: 100%;
	order-top-left-radius: 50px;
    border-top-right-radius: 50px;
    margin-top: -57px;
    background: #fff;
}
#topMenu01 .side-menu-inner {
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
}
#topMenu01 .side-menu-inner ul {
	display: flex;
	align-items: center;
	border-left: none;
	justify-content: center;
}
#topMenu01 .side-menu-inner ul li {
	padding: 0;
	text-align: center;
}
#topMenu01 .side-menu-inner ul li > a {
	display: block;
	display: table;
	position: relative;
	width: 100%;
	padding: 15px 25px;
	line-height: 1.2;
	font-size: 1.1em;
	letter-spacing: -0.5px;
	color: #454545;
	word-break: keep-all;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	border-bottom:3px solid #fff;
}
#topMenu01 .side-menu-inner ul li > a > span {
	display: table-cell;
	vertical-align: middle;
}
#topMenu01 .side-menu-inner ul li > a:hover, #topMenu01 .side-menu-inner ul li.active > a {
	color: #354e7d;
	border-bottom:3px solid #304670;
}
#topMenuM01, #topMenuM02 {
	display: none;
}
/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
#content {
	padding-top: 80px
}
ul.dot {
	text-align: left;
}
ul.dot li {
	position: relative;
	padding: 2px 0 2px 10px;
	line-height: 1.4em;
	color: #666666;
	word-break: keep-all;
}
ul.dot li:before {
	display: block;
	content: "·";
	position: absolute;
	left: 0;
	top: 3px;
}
ul.dot-bold li {
	position: relative;
	padding: 10px 0 10px 15px;
	line-height: 1.5em;
	color: #666666;
	font-weight: 300;
	word-break: keep-all;
}
ul.dot-bold li:before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 20px;
	width: 5px;
	height: 5px;
	background: #0083cb;
	border-radius: 50%;
}




/* ****************** MODAL LAYERPOPUP ********************** */
.popup-wrap {
	background-color: rgba(0,0,0,.8);
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	padding: 15px;
	z-index: 99999;
}
.popup {
	width: 100%;
	position: relative;
	max-width: 1100px;
	margin: 0 auto;
	border-radius: 10px;
	overflow: hidden;
	background: #363b3e;
}
.popup-head {
	background: #4cbd89; /* Old browsers */
background: -moz-linear-gradient(left, #4cbd89 0%, #00aeed 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #4cbd89 0%,#00aeed 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #4cbd89 0%,#00aeed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4cbd89', endColorstr='#00aeed',GradientType=1 ); 
	padding: 20px 35px;
	color: #fff;
	font-size:1.2em;
	font-weight: 600;
}
.popup-body {
	background: #fff;padding:20px;
}
.body-content.scroll {
	width: 100%;
	word-break: break-word;
	overflow-x: auto;
	min-height: 100px;
	max-height: 550px;
	padding: 20px;
	line-height:1.4em;
}
.popup-foot {
	position: absolute;
	top: 20px;
	right: 20px;
	color: #fff;
}
.pop-btn {
	color: #ffffff;
	cursor: pointer;
}
.pop-btn i {
	color: #fff;
}